/* WEBSITE BACKGROUND */
html,body {
}

#Form {
}

/* CONTAINER */
#foxboro_container {
overflow:visible!important;
}

/* COURTESY LINKS */
#foxboro_courtesy_links {
display:none!important;
}

/* HEADER */
#foxboro_header {
}

/* MENU */
#foxboro_menu {
background:#006CB9 url(/Portals/157781/layout/menu-bg.gif) no-repeat scroll right center!important;
}

#foxboro_menu .radmenu {
padding-left:15px!important;
}

#foxboro_menu ul {
}

#foxboro_menu ul li {
}

#foxboro_menu ul li.first {
}

#foxboro_menu ul li.last {
}

#foxboro_menu ul li a {
background-color:transparent!important;
}

#foxboro_menu ul li a.selectedtab {
}

#foxboro_menu ul li a:hover {
background-color:#FFF775!important;
}

/* for the parent whose children are visible */
#foxboro_menu ul li a.expanded {
background-color:#FFF775!important;
}

#foxboro_menu ul li a span {
font-size:13px!important;
line-height:16px!important;
font-weight:normal!important;
padding-bottom:4px!important;
}

/* for any parent that has children */
#foxboro_menu ul li a.expanded span.expandTop {
color: #006CB9!important;
}

/* selecting only the parents */
#foxboro_menu ul.rootGroup {
}

#foxboro_menu ul.rootGroup > li {
}

#foxboro_menu ul.rootGroup > li > a {
border-right: 1px solid #FFF775!important;
}

#foxboro_menu ul.rootGroup > li.last > a {
border-right:medium none!important;
}

#foxboro_menu ul.rootGroup > li > a span {
}

#foxboro_menu ul.rootGroup > li.last > a span {
border-right:medium none!important;
padding-right:13px!important;
}

/* SUB MENU */
#foxboro_menu div.slide {
min-width:150px!important;
}

#foxboro_menu ul.group {
border-top: 1px solid #FFF775!important;
min-width:150px!important;
}

#foxboro_menu ul.group li {
float:left!important;
min-width:150px!important;
}

#foxboro_menu ul.group li.first {
}

#foxboro_menu ul.group li.last {
}

#foxboro_menu ul.group li a {
border-bottom: 1px solid #FFF775!important;
border-left: 1px solid #FFF775!important;
border-right: 1px solid #FFF775!important;
min-width:150px!important;
}

#foxboro_menu ul.group li a:hover {
}

#foxboro_menu ul.group li a.selectedtab {
}

#foxboro_menu ul.group li a span {
padding-left:15px!important;
padding-right:15px!important;
}

#foxboro_menu ul.group ul.group {
margin-left:0!important;
}

/* for the child that has other children */
#foxboro_menu ul.group li a span.expandLeft {
}

/* SIDE MENU */
#foxboro_side-menu {
background-color:transparent!important;
width:59%!important;
padding-left:15px!important;
}

#foxboro_side-menu .radmenu {
}

#foxboro_side-menu ul {
}

#foxboro_side-menu ul li {
background-color:transparent!important;
}

#foxboro_side-menu ul li.childitem1 {
}

#foxboro_side-menu ul li.selectedtab {
}

#foxboro_side-menu ul li.haschildren {
}

#foxboro_side-menu ul li.first {
margin-top:30px!important;
}

#foxboro_side-menu ul li.last {
}

#foxboro_side-menu ul li a {
background: -moz-linear-gradient(center top , #5798C6 0%, #0E4974 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #5798c6 0%, #0e4974 100%)!important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5798c6), color-stop(100%,#0e4974))!important; 
background: -webkit-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;  
background: -o-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;  
background: -ms-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;  
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5798c6', endColorstr='#0e4974',GradientType=0 )!important;  
background: linear-gradient(top, #5798c6 0%,#0e4974 100%)!important; 
border: 1px solid #FFFFFF!important;
border-radius: 12px 12px 12px 12px!important;
margin-bottom: 10px!important;
padding: 10px!important; 
}

#foxboro_side-menu ul li a:hover {
background: -moz-linear-gradient(center top , #0E4974 0%, #5798C6 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #0e4974 0%, #5798c6 100%)!important; 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e4974), color-stop(100%,#5798c6))!important;
background: -webkit-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -o-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -ms-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4974', endColorstr='#5798c6',GradientType=0 )!important;
background: linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
text-decoration:none!important;
}

#foxboro_side-menu ul li a:hover {
color:#FFF775!important;
}

#foxboro_side-menu ul li a span {
padding:0!important;
border-bottom:medium none!important;
}

#foxboro_side-menu ul li.first a span {
border-top:medium none!important;
}

#foxboro_side-menu ul li.childitem1.last {
padding-bottom:0!important;
}

#foxboro_side-menu ul li.childitem1 span {
padding-left:29px!important;
margin-left:0!important;
}

#foxboro_side-menu ul li.childitem1.last {
border-bottom:medium none!important;
}

/* CONTENT */
#foxboro_content {
}

/* TOP PANE */
#foxboro_top {
overflow:hidden!important;
background:transparent url(/Portals/157781/layout/content-bg.png) no-repeat scroll 0 top!important;
padding-top:24px!important;
}

#foxboro_top #dnn_TopPane {
}

/* ALL SKINS */
#foxboro_one-column, #foxboro_two-column, #foxboro_two-column-right, #foxboro_three-column, #foxboro_two-eq-column, #foxboro_three-eq-column {
padding-top:0!important;
margin-top:10px!important;
}

#foxboro_one-column, #foxboro_two-column, #foxboro_two-column-right, #foxboro_three-column {
overflow:visible!important;
}

#foxboro_two-eq-column, #foxboro_three-eq-column {
}

/* ONE COLUMN SKIN */
#foxboro_one-column {
}

/* TWO COLUMN SKIN */
#foxboro_two-column {
background:transparent url(/Portals/157781/layout/two-column-bg.gif) repeat-y scroll 0 0!important;
}

#foxboro_two-column #foxboro_col1 {
width: 19.6%!important;
}

#foxboro_two-column #foxboro_col2 {
width: 80.3%!important;
}

/* TWO COLUMN RIGHT SKIN */
#foxboro_two-column-right {
background:transparent url(/Portals/157781/layout/two-column-right-bg.gif) repeat-y scroll 0 0!important;
}

#foxboro_two-column-right #foxboro_col3 {
width: 21.4%!important;
}

#foxboro_two-column-right #foxboro_col2 {
width: 78.5%!important;
}

/* THREE COLUMN SKIN */
#foxboro_three-column {
background:transparent url(/Portals/157781/layout/three-column-bg.gif) repeat-y scroll 0 0!important;
}

#foxboro_three-column #foxboro_col1 {
width:19.6%!important;
}

#foxboro_three-column #foxboro_col2 {
width:58.8%!important;
}

#foxboro_three-column #foxboro_col3 {
width:21.4%!important;
}

/* TWO COLUMN EQUAL SKIN */
#foxboro_two-eq-column {
}

/* THREE COLUMN EQUAL SKIN */
#foxboro_three-eq-column {
}

/* COLUMN 1 - ALL SKINS */
#foxboro_col1 {
}

#foxboro_col1 > div.pad {
}

/* COLUMN 1 - TWO COLUMN SKIN */
#foxboro_two-column #foxboro_col1 {
background:transparent url(/Portals/157781/layout/col1-bg.png) no-repeat scroll right 0!important;
min-height:445px!important;
}

/* COLUMN 1 - THREE COLUMN SKIN */
#foxboro_three-column #foxboro_col1 {
background:transparent url(/Portals/157781/layout/col1-bg.png) no-repeat scroll right 0!important;
min-height:445px!important;
}

/* COLUMN 2 - ALL SKINS */
#foxboro_col2 {
}

#foxboro_col2 > div.pad {
}

#foxboro_col2 div.pad #dnn_ContentPane {
}

/* COLUMN 2 - THREE COLUMN SKIN */
#foxboro_three-column #foxboro_col2 {
background:transparent url(/Portals/157781/layout/col2-bg.gif) no-repeat scroll 0 0!important;
min-height:445px!important;
}

/* COLUMN 2 - TWO COLUMN SKIN */
#foxboro_two-column #foxboro_col2 {
background:transparent url(/Portals/157781/layout/col2-bg.gif) no-repeat scroll 0 0!important;
min-height:445px!important;
}

/* COLUMN 2 - TWO COLUMN RIGHT SKIN */
#foxboro_two-column-right #foxboro_col2 {
background:transparent url(/Portals/157781/layout/two-column-right-col2-bg.gif) no-repeat scroll right 0!important;
min-height:445px!important;
}

/* COLUMN 2 - TWO COLUMN RIGHT SKIN */
#foxboro_two-column-right #foxboro_col2 div.pad {
padding-bottom:35px!important;
}

/* COLUMN 3 - ALL SKINS */
#foxboro_col3 {
}

#foxboro_col3 > div.pad {
}

/* MODULES - COLUMN 1 - ALL SKINS */ 
#foxboro_col1 div.block {
font-size:1.05em!important;
}

#foxboro_col1 div.block div.pad {
margin-left:0!important;
background-color:transparent!important;
}

#foxboro_col1 div.block div.pad > div {
}

/* MODULES - COLUMN 2 - ALL SKINS */
#foxboro_col2 {
}

#foxboro_col2 div.pad {
}

#foxboro_col2 div.pad #dnn_ContentPane {
}

/* MODULES - COLUMN 3 - ALL SKINS */ 
#foxboro_col3 div.block {
font-size:1.05em!important;
margin-bottom:5px!important;
}

#foxboro_col3 div.block div.pad {
margin-right:0!important;
background-color:transparent!important;
padding-top:0!important;
padding-bottom:0!important;
}

#foxboro_col3 div.block div.pad > div {
}

/* ANCHORS */
#foxboro_content a {
}

#foxboro_content a:hover {
color: #003366!important;
text-decoration:underline!important;
}

#foxboro_content div.CMSConfigureBox a:hover {
color:#DDDDDD!important;
text-decoration:none!important;
}

/* FIX FOR EDIT/REMOVE/ADD MODULE ANCHORS */
#foxboro_content .CMSConfigureBox a {
}

/* HEADINGS */
#foxboro_col1 h3 {
font-size:15px!important;
font-weight:bold!important;
}

/* select the module title for column 1 */
#foxboro_col1 div.block div.pad > h3 {
}

#foxboro_col1 h4 {
font-size:12px!important;
}

#foxboro_col1 h4 a {
background: -moz-linear-gradient(center top , #5798C6 0%, #0E4974 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #5798c6 0%, #0e4974 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5798c6), color-stop(100%,#0e4974))!important;
background: -webkit-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -o-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -ms-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5798c6', endColorstr='#0e4974',GradientType=0 )!important;
background: linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
border: 1px solid #FFFFFF!important;
border-radius: 12px 12px 12px 12px!important;
margin-bottom: 10px!important;
padding: 10px!important;
color:#FFFFFF!important;
display:block!important;
text-decoration:none!important;
zoom:1!important;
}

#foxboro_col1 h4 a:hover {
background:-moz-linear-gradient(center top , #0E4974 0%, #5798C6 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #0e4974 0%, #5798c6 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e4974), color-stop(100%,#5798c6))!important;
background: -webkit-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -o-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -ms-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4974', endColorstr='#5798c6',GradientType=0 )!important;
background: linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
color: #CBE1EF!important;
text-decoration:underline!important;
}

#foxboro_col2 h1 {
font-size:15px!important;
font-weight:bold!important;
}

/* select the module title for column 2 - logged out */
#foxboro_col2 #dnn_ContentPane > h1 {
}

/* select the module title for column 2 - logged in */
#foxboro_col2 .EditModuleWrapper > h1 {
}

#foxboro_col2 h2 {
font-size:14px!important;
}

#foxboro_col2 h3 {
font-size:14px!important;
font-weight:bold!important;
}

#foxboro_col2 h4 {
font-size:14px!important;
font-weight:bold!important;
color:#666666!important;
}

#foxboro_col2 h5 {
font-size:12px!important;
}

#foxboro_col2 h5 a {
background: -moz-linear-gradient(center top , #5798C6 0%, #0E4974 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #5798c6 0%, #0e4974 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5798c6), color-stop(100%,#0e4974))!important;
background: -webkit-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -o-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -ms-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5798c6', endColorstr='#0e4974',GradientType=0 )!important;
background: linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
border: 1px solid #FFFFFF!important;
border-radius: 12px 12px 12px 12px!important;
margin-bottom: 10px!important;
padding: 10px!important;
color:#FFFFFF!important;
display:block!important;
text-decoration:none!important;
zoom:1!important;
}

#foxboro_col2 h5 a:hover {
background:-moz-linear-gradient(center top , #0E4974 0%, #5798C6 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #0e4974 0%, #5798c6 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e4974), color-stop(100%,#5798c6))!important;
background: -webkit-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -o-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
background: -ms-linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4974', endColorstr='#5798c6',GradientType=0 )!important;
background: linear-gradient(top, #0e4974 0%,#5798c6 100%)!important;
color: #CBE1EF!important;
text-decoration:underline!important;
}

#foxboro_col2 h6 {
}

#foxboro_col3 h3 {
font-size:14px!important;
font-family:Futura,Verdana,Arial,Helvetica,sans-serif!important;
margin-bottom:0!important;
}

/* select the module title for column 3 */
#foxboro_col3 div.block div.pad > h3 {
}

#foxboro_col3 h4 {
font-size:12px!important;
}

#foxboro_col3 h4 a {
background: -moz-linear-gradient(center top , #5798C6 0%, #0E4974 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top, #5798c6 0%, #0e4974 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5798c6), color-stop(100%,#0e4974))!important;
background: -webkit-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -o-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
background: -ms-linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5798c6', endColorstr='#0e4974',GradientType=0 )!important;
background: linear-gradient(top, #5798c6 0%,#0e4974 100%)!important;
border: 1px solid #FFFFFF!important;
border-radius: 12px 12px 12px 12px!important;
margin-bottom: 10px!important;
padding: 10px!important;
color:#FFFFFF!important;
display:block!important;
text-decoration:none!important;
zoom:1!important;
}

#foxboro_col3 h4 a:hover {
background:-moz-linear-gradient(center top , #F1DA36 0%, #FEFCEA 100%) repeat scroll 0 0 transparent!important;
background: -moz-linear-gradient(top,  #f1da36 0%, #fefcea 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1da36), color-stop(100%,#fefcea))!important;
background: -webkit-linear-gradient(top,  #f1da36 0%,#fefcea 100%)!important;
background: -o-linear-gradient(top,  #f1da36 0%,#fefcea 100%)!important;
background: -ms-linear-gradient(top,  #f1da36 0%,#fefcea 100%)!important;
background: linear-gradient(top,  #f1da36 0%,#fefcea 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1da36', endColorstr='#fefcea',GradientType=0 )!important;
color: #006CB9!important;
text-decoration:underline!important;
}

/* LISTS */
/* unordered lists */
#foxboro_col2 ul {
list-style-type:disc!important;
margin-left:40px!important;
}

#foxboro_col1 div.block ul {
list-style-type:disc!important;
margin-left:40px!important;
}

#foxboro_col3 div.block ul {
list-style-type:disc!important;
margin-left:40px!important;
}

/* ordered lists */
#foxboro_col2 ol {
}

/* FONT */
#foxboro_content table td {
font-family:Arial,Helvetica,sans-serif!important;
}

/* FORM SUBMIT BUTTON */
#foxboro_content div.block .FormSubmitButton {
width:auto!important;
}

/* BLOG MODULES */
#bb-container div.post {
}

#bb-container div.post h3.title {
}

#bb-container div.post h3.title > a {
}

#bb-container div.post div.byline {
}

#bb-container div.post div.byline a {
}

/* BOTTOM PANE */
#foxboro_bottom {
}

#foxboro_bottom #dnn_BottomPane {
}

/* FOOTER */
#foxboro_footer {
overflow:hidden!important;
background:#006CB9 url(/Portals/157781/layout/footer-bg.gif) no-repeat scroll right center!important;
margin-bottom: 2px!important;
padding-bottom: 3px!important;
padding-top: 6px!important;
}

#foxboro_footer div.clear {
}

#foxboro_footer #dnn_dnnLINKS_lblLinks {
display:none!important;
}

#foxboro_footer .SkinObject {
}

#foxboro_footer span.SkinObject {
}

#foxboro_footer a.SkinObject {
}

#foxboro_footer #footerContainer {
}

#foxboro_footer #footerContainer div {
font-size:13px!important;
line-height:16px!important;
}

#foxboro_footer #footerContainer div a {
font-size:13px!important;
line-height:16px!important;
text-decoration:underline!important;
}

#foxboro_footer #footerContainer div a:hover {
color: #95B2C5!important;
}

#foxboro_footer p.copyright {
font-size:0!important;
height:0!important;
line-height:0!important;
}

/* LANDING PAGES */
#foxboro_menu .NavHidden {
display:none!important;
}

/* HUBSPOT TRACKING */
#hsjssp {
display:block!important;
height:0!important;
margin-top:-20px!important;
}

/* MOBILE OPTIMIZATION */
#mobileMenu .radmenu {
white-space:normal!important;
}

#mobileMenu .radmenu span {
display:block!important;
}

#content {
overflow:hidden!important;
}

#col1 {
padding-top:0!important;
overflow:hidden!important;
}

#col3 {
padding-top:0!important;
overflow:hidden!important;
}

#content img {
max-width:312px!important;
margin-left:2px!important;
margin-right:2px!important;
}

#inner table {
display:table!important;
width:100%!important;
}

#content textarea {
width:96%!important;
max-width:320px!important;
}

.comment-form table {
width:auto!important;
}

.comment-form table td {
white-space:normal!important;
}

#main div.comment-form input {
width:auto!important;
}

#main div.comment-form,
#main .comment-form fieldset {
height:auto!important;
}

#content table td {
display:block!important;
}